Subject: Re: Confirmation--ProScan Report for M B Bishop
From: Guy Richardson <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 31 May 2017 18:05:28 -0400

Yes. This reflects accurately the "Mike" I know. It also affirms our discussion regarding Management
Trainer. A possible "good fit." Teacher, trainer, manager, supervisor profile. 

Providing this summary to those you may interview with can be helpful in focusing interviewer
on why you have been successful in management and administration over the years. You are a
Natural! Also excellent for Pastoral and ministry support too.

We are in Naples till next week. After our return, I would be glad to meet and discuss in more 
detail.

Guy & Gloria Richardson

> On May 31, 2017, at 4:50 PM, Michael B <[email-masked]> wrote:
> 
> Hello Guy.
> This seems to be pretty accurate to what I was thinking would be the outcome. 
> Thank you,
> Michael B
> LLPS
> 
> From: [email-masked]
> Sent: Wednesday, May 31, 2017 10:06 AM
> To: [email-masked] ; [email-masked]
> Subject: Confirmation--ProScan Report for M B Bishop
> 
> PDPworks
> 
> The attached file contains the ProScan Report for:
> 
> First Name: M B
> 
> Last Name: Bishop
> 
> Thank you for using PDPworks.com!
> 
> Support can be reached at [email-masked].
> 
> PLEASE DO NOT REPLY TO THIS AUTOMATIC MESSAGE
> 
> 
> <v2_1496239375_2722.pdf>